Home > Forum > Free extensions > JoomPhpBB bridge > pre-sales question
Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: pre-sales question

pre-sales question 6 years 11 months ago #14840

  • rabufo
  • rabufo's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 1
  • Karma: 0
Hello,

I'm using Joomla 1.5.22 and phpbb 3.0.8 with last version of Community builder and sh404sef. Before buying, I'd be sure to have no problems in using JoomphpBB bridge. More, is there a step-by-step guide of the installation?

Thank you very much
Last Edit: 6 years 11 months ago by rabufo.
The administrator has disabled public write access.

Re: pre-sales question 6 years 10 months ago #15030

  • Nana
  • Nana's Avatar
Hello,

The mentioned versions of components shouldn't cause any difficulties in use.

What concerns the guide, it's easy to install (Extensions -> Install/Uninstall) and to use. But if you have any questions, don't hesitate to ask.
The administrator has disabled public write access.
  • Page:
  • 1
Time to create page: 0.139 seconds